# Generated by Django 4.1.7 on 2023-03-23 21:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("events", "0002_location_image_url"),
    ]

    operations = [
        migrations.AlterField(
            model_name="location",
            name="image_url",
            field=models.CharField(default="", max_length=500, null=True),
        ),
    ]
